@font-face {
    font-family: 'Inter';
    src: url('../assets/fonts/Inter-Regular.ttf') format('truetype');
    font-weight: 400;
}
@font-face {
    font-family: 'Inter';
    src: url('../assets/fonts/Inter-Light.ttf') format('truetype');
    font-weight: 300;
}
@font-face {
    font-family: 'Inter';
    src: url('../assets/fonts/Inter-Bold.ttf') format('truetype');
    font-weight: 700;
}

* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    -webkit-tap-highlight-color: transparent; /* Removes blue highlight on tap */
    outline: none; /* Removes default focus outline */
}

body, html {
    width: 100%;
    height: 100%;
    font-family: 'Inter', sans-serif;
    background-color: white;
    overflow: hidden;
}

#main-container {
    width: 100vw;
    height: 100vh;
    position: relative;
    background-color: white;
}
